[racket] Failed to build Racket Textual 5.1.2 (CentOS)

From: Rodolfo Carvalho (rhcarvalho at gmail.com)
Date: Fri Aug 12 15:50:16 EDT 2011


I checked that the version of GCC in the machine is way too old.
GCC's website tells that GCC 4.4.6 is the oldest maintained release series.

So maybe it's better to don't invest any time in "fixing" anything.
I have a possibility to migrate to a newer server at Webfaction with newer


Rodolfo Carvalho

On Fri, Aug 12, 2011 at 12:15, Rodolfo Carvalho <rhcarvalho at gmail.com>wrote:

> On Fri, Aug 12, 2011 at 11:06, Matthew Flatt <mflatt at cs.utah.edu> wrote:
>> We've made some repairs in that area since 5.1.2, but I don't know if
>> we've solved the problem that you're seeing. Which version of gcc are
>> you using?
> $ gcc --version
> gcc (GCC) 4.1.2 20080704 (Red Hat 4.1.2-50)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.racket-lang.org/users/archive/attachments/20110812/46336afe/attachment.html>

Posted on the users mailing list.